(define-module (pkgs qt5ct-kde)
  #:use-module (guix packages)
  #:use-module (guix download)
  #:use-module (guix build-system qt)
  #:use-module (gnu packages)
  #:use-module (gnu packages qt)
  #:use-module (guix gexp)
  #:use-module (guix packages)
  #:use-module (srfi srfi-1))

(define-public qt5ct-kde
  (package
    (inherit qt5ct)
    (source
     (origin
       (method url-fetch)
       (uri
        (string-append "mirror://sourceforge/qt5ct/qt5ct-" version ".tar.bz2"))
       (patches (search-patches "qt5ct-kde.patch"))
       (sha256
        (base32 "14742vs32m98nbfb5mad0i8ciff5f45gfcb5v03p4hh2dvhhqgfn"))))))
